/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  /*border-radius: 2.5px 0px 0px 2.5px;*/
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: orange; 
  /*border-radius: 2.5px 0px 0px 2.5px;*/
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: yellow; 
}